/*********************************************************************************************
**										Elements HTML										**
*********************************************************************************************/
body {
	width: 1060px;
	font-size:11px;
	font-family: Verdana, Arial,Helvetica,FreeSans,sans-serif;
	}
/* headers et titres */
h1,h2,h3,h4,h5,h6,#main span.title,.block-views .Block-body span.title {
	padding-top: 0;
}

h1 {
	font-size: 1.4em;
	text-indent: 0px;
	padding-top: 4px;
	background: none; color : #d65369;
	border-bottom: 0;
	font-weight: bold;
	color: #a3234b;
}

h2,#main span.title,.block-views .Block-body span.title {
	background: url('img/fleche-rouge.png') top left no-repeat;
	background-position: 0 5px;
}
h3 {
	font-size: 1.1em;
	}

/* listes et paragraphes */ /* liens */
a:link {
	color: #006cb5;
}

a:hover,a:focus,a:active {
	color: #d65369;
}
a:visited {
	/*color : #696969;*/
	}

/* inline */ /* formulaires */
	/*********************************************************************************************
**										Styles génériques									**
*********************************************************************************************/
	/* images à gauche et à droite */
.vert,.color-1,.color-2 {
	font-weight: normal;
}

.color-1 {
	color: #D65369;
}

.color-2 {
	color: #006CB5;
}

/*********************************************************************************************
**										Layout												**
*********************************************************************************************/
#container {
	/*max-width: 1198px;*/
}

#header {
	
}

#middle {
	
}

#footer {
	padding-top: 30px;
}

/*********************************************************************************************
**										Header												**
*********************************************************************************************/
	/*===================
	bandeau 
===================*/
div#header_content {
	background: none;
}

div#bandeau {
	height: 270px;
	background: url('img/bandeau.jpg') left no-repeat;
}

div#bandeau img {
	
}
/*====================================
	menus en position header_top 
====================================*/

div#header_top div.block-menu {
	background: none;
	margin-bottom: 2px;
	}
div#header_top div.block-menu span.title {
	color:#A3234B;
	}
div#header_top div.block-menu ul.menu li {
	background: url("img/fleche-rouge.png") no-repeat 0 5px;
	padding-left: 15px;
}
/*====================================
	menus en position header_bottom 
====================================*/
div#header_bottom {
	/*background: #91939a;*/
	margin-top: 15px;
	height:37px;
	/*letter-spacing: -1px;*/
}
div#header_bottom div.block-nice_menus {
	display: block;
	width: 100%;
	text-align: left;
	position: relative;
	margin: 0;
	min-height: 31px;
	color: #5d5955;
	border-bottom: 0px solid;
	background: url("img/barre.png") no-repeat bottom;
}

/* menu */
div#header_bottom div.block-nice_menus div.inside {
	display: block;
	margin-left: 0;
}

div#header_bottom div.block-nice_menus span.title {
	display: inline;
	width: 30px;
	float:left;
	padding-top:7px;
	padding-left:10px;
}

div#header_bottom div.block-nice_menus span.content {
	display: inline;
}

div#header_bottom div.block-nice_menus ul.nice-menu {
	margin-left: 10px;
	padding-left: 0px;
	padding-top:7px;
	display: inline;
	list-style-type: none;
	height:19px;
}
div#header_bottom div.block-nice_menus ul.nice-menu li {
	background : none;
	/*padding:5px 0;*/
	height:15px;
}
div#header_bottom div.block-nice_menus ul.nice-menu>li {
	display: inline;
}
div#header_bottom div.block-nice_menus ul.nice-menu li a {
	background: url('img/border.png') left no-repeat;
	padding: 3px 9px;
	/*letter-spacing: 1px;*/
}
/* pour supprimer le border à côté de l'item survolé */
/*div#header_bottom div.block-nice_menus ul.nice-menu li:hover + li a {
	background: none;
}*/
div#header_bottom div.block-nice_menus ul.nice-menu li a.with-fleche {
	background: url('img/fleche-rouge.png') left no-repeat;
	padding-left: 16px;
}
div#header_bottom div.block-nice_menus ul.nice-menu li:hover a.with-fleche {
	/*background: none;*/
}
div#header_bottom div.block-nice_menus ul.nice-menu>li {
	border: 0;
}

div#header_bottom div.block-nice_menus ul.nice-menu>li a {
	display: inline;
	color: #5d5955;
	text-decoration: none;

}
div#header_bottom div.block-nice_menus ul.nice-menu li:hover {
	/*background: #a3234b;*/
}
div#header_bottom div.block-nice_menus ul.nice-menu li:hover>a {
	color:#a3234b;/*#ffffff;*/
}

/* 2eme niveau */
div#header_bottom div.block-nice_menus ul.nice-menu ul {
	top: 1.3em;
	background: #eeeeee;
	-moz-opacity:0.9;
	opacity: 0.9;
	filter:alpha(opacity=90);
	border: 0px solid;
	width:200px;
	letter-spacing: 0px;
}

div#header_bottom div.block-nice_menus ul.nice-menu ul li {
	border:0;
	border-top: 1px solid #91939a;
	width:100%;
	background: none;
	line-height: 1.8em;
	padding: 0;
	min-height:20px;
	height:auto;
}

div#header_bottom div.block-nice_menus ul.nice-menu ul li:hover {
	background: #a3234b;
}
div#header_bottom div.block-nice_menus ul.nice-menu ul li:hover a {
	color:#5D5955;
}
div#header_bottom div.block-nice_menus ul.nice-menu li:hover ul a {
	border: 0;
	background: none;
	/*color:#a3234b;*/
}
div#header_bottom div.block-nice_menus ul.nice-menu li:hover ul li:hover a {
	color:#ffffff;
}
div#header_bottom div.block-nice_menus ul.nice-menu li ul li span.nolink,
div#header_bottom div.block-nice_menus ul.nice-menu li ul li + a.parent,
div#header_bottom div.block-nice_menus ul.nice-menu li ul li a.parent {
	background:#a3234b;
	color: #ffffff;
	padding: 0px 10px;
	display:block;
	width:180px;
}


/*********************************************************************************************
**										Colonne gauche										**
*********************************************************************************************/
#sidebar-left {
	width: 190px;
	text-align: center;
	float: left;
	clear: none;
	margin:-11px 15px;
	background: none;
}

/*====================================
	menus en position left 
====================================*/
#sidebar-left div.block-menu,#sidebar-left div.block-menu_block {
	
}

#sidebar-left div.block-menu .Block-body {
	
}

#sidebar-left div.block-menu .inside,#sidebar-left div.block-menu_block .inside
	{
	
}

#sidebar-left div.block-menu .inside span.content,#sidebar-left div.block-menu_block .inside span.content
	{
	margin: 0;
	padding: 0;
}

/* 1er niveau */
#sidebar-left div.block-menu .inside ul.menu,
#sidebar-left div.block-menu_block .inside ul.menu
	{
	background: none;
}

#sidebar-left div.block-menu .inside ul.menu li,
#sidebar-left div.block-menu_block .inside ul.menu li
	{
	width: 100%;
	height: auto;
	padding: 0;
	border:0;
	line-height:20px;
}

#sidebar-left div.block-menu .inside ul.menu li.nolink-li,
#sidebar-left div.block-menu .inside ul.menu li,
#sidebar-left div.block-menu_block .inside ul.menu li.nolink-li
	{
	background: #cecaca;
	color: #ffffff;
}

#sidebar-left div.block-menu .inside ul.menu li a,
#sidebar-left div.block-menu_block .inside ul.menu li a,
#sidebar-left div.block-menu .inside ul.menu li span.nolink,
#sidebar-left div.block-menu_block .inside ul.menu li span.nolink
	{
	height: 30px;
	padding-left: 5px;
}

/* 2eme niveau */
#sidebar-left div.block-menu .inside ul.menu ul.menu,
#sidebar-left div.block-menu_block .inside ul.menu ul.menu
	{
	background: #dfdddf;
	padding: 0;
	margin: 0;
	border-top: 1px solid #ffffff;
}

#sidebar-left div.block .inside ul.menu li a,
#sidebar-left div.block .inside ul.menu li span.nolink
	{
	display: inline;
	text-decoration: none;
}

#sidebar-left div.block .inside ul.menu li a {
	color: #8b8d96;
}

#sidebar-left div.block .inside ul.menu li span.nolink {
	color: #ffffff;
	text-shadow: 1px 1px 5px #8B8D96;
}

#sidebar-left div.block .inside ul.menu li li span.nolink {
	color: #ffffff;
	font-weight: bold;
}

#sidebar-left div.block-menu .inside ul.menu ul.menu li,
#sidebar-left div.block-menu_block .inside ul.menu ul.menu li,
#sidebar-left div.block-menu .inside ul.menu ul.menu li.nolink-li,
#sidebar-left div.block-menu_block .inside ul.menu ul.menu li.nolink-li
	{
	display: block;
	width: 170px;
	height: auto;
	margin: 0;
	padding: 3px 0 3px 20px;
	font-weight: normal;
	line-height: 15px;
	list-style-type: none;
	list-style-image: none;
	color: #ffffff;
	background: #91939a;
	border-bottom: 1px solid #ffffff;
	background: url('img/plus.gif') left no-repeat;
	background-position: 5px 8px;
}
#sidebar-left div.block-menu .inside ul.menu ul.menu li.last,
#sidebar-left div.block-menu_block .inside ul.menu ul.menu li.last {
	border:0;
	}

#sidebar-left div.block-menu .inside ul.menu ul.menu li.collapsed,
#sidebar-left div.block-menu_block .inside ul.menu ul.menu li.collapsed,
#sidebar-left div.block-menu .inside ul.menu ul.menu li.expanded,
#sidebar-left div.block-menu_block .inside ul.menu ul.menu li.expanded
	{

}

#sidebar-left div.block-menu .inside ul.menu ul.menu li:hover,
#sidebar-left div.block-menu_block .inside ul.menu ul.menu li:hover
	{
	/*background-color: #ffffff;*/
}

#sidebar-left div.block-menu .inside ul.menu ul.menu li:hover a,#sidebar-left div.block-menu_block .inside ul.menu ul.menu li:hover a
	{
	color:#A3234B;
}

#sidebar-left div.block-menu .inside ul.menu ul.menu li a,#sidebar-left div.block-menu_block .inside ul.menu ul.menu li a,#sidebar-left div.block-menu .inside ul.menu ul.menu li span.nolink,#sidebar-left div.block-menu_block .inside ul.menu ul.menu li span.nolink
	{
	padding: 0px;
}

/* 3eme niveau */
#sidebar-left div.block-menu .inside ul.menu ul.menu ul.menu li,#sidebar-left div.block-menu_block .inside ul.menu ul.menu ul.menu li
	{
	display: block;
	width: auto;
	margin: 0;
	padding: 3px 0 3px 20px;
	font-weight: normal;
	font-size: 0.9em;
	line-height: 15px;
	list-style-type: none;
	list-style-image: none;
	color: #ffffff;
	background: #d2cecb;
	border-bottom: 0px solid #ffffff;
}

#sidebar-left div.block .inside ul.menu li a#compte-lecteur {
	background: #006CB5;
	color: #ffffff;
	display: block;
	width: 185px;
	height: 25px;
	line-height: 25px;
}

/* statuts */
#sidebar-left #block-block-87 {
	color:#8b8d96;
}
#sidebar-left #block-block-87 h2 {
	text-align: left;
	font-style: normal;
	background: none;
	display: block; 
	border-bottom: 1px solid;
	font-size:1.4em;
	text-indent: 0;
}

/*********************************************************************************************
**										Colonne droite										**
*********************************************************************************************/
#sidebar-right, #block-block-81 {
		float: right;
	width: auto;
	text-align: left;
	margin-top: 80px;
	position: relative;
	margin:20px 15px;
	height:

}

/*===================
	carte 
===================*/
#carte {
	right: 30px;
	position: relative;
	margin: 0;
	margin-bottom: 15px;
	padding: 0;
	width: 227px;
	height: 125px;
	background: url('img/carte.png') top right no-repeat;
	font-size: 0.8em;
	bottom: 5px;
}

#carte li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#carte li span {
	position: absolute;
	display: block;
}

#carte li span span {
	display: none;
}

#carte li span.sfhover span {
	position: relative;
	display: block;
	width: 120px;
	left: 0px;
	top: -10px;
	padding: 5px;
	border: 1px solid #47423e;
	background: #fff;
	text-decoration: none;
	color: #47423e;
	filter: alpha(opacity = 80);
	opacity: 0.8;
}

#carte li span.sfhover span a {
	color: #47423e;
}

#carte li span.sfhover span a:hover {
	text-decoration: underline;
}

#carte span.valenciennes {
	top: 83px;
	left: 26px;
	width: 70px;
	height: 10px;
}

#carte span.cambrai {
	top: 98px;
	left: 26px;
	width: 40px;
	height: 10px;
}

#carte span.maubeuge {
	top: 93px;
	left: 104px;
	width: 50px;
	height: 10px;
}

/*********************************************************************************************
**											Footer											**
*********************************************************************************************/
	/*====================================
	menus en position footer 
====================================*/
#footer .block-menu {
	background: url('img/separateur-bottom.gif') bottom center no-repeat;
}

/*********************************************************************************************
**											Bloc main										**
*********************************************************************************************/
#main {
	margin-left: 220px;
}

#main div.content {
	/*margin-bottom: 10%;*/
}

/*********************************************************************************************
**											Vues											**
*********************************************************************************************/
	/*====================================
	Actus frontpage 
====================================*/

div#main div.views-row-odd,div#main div.views-row-even {
	margin: 0;

}
#block-views-frontpage_composantes-block_1 {
    margin-right: 150px;
}

div#main div.views-field-field-image-imceimage-path {
	
}

div#main div.views-field-title span.field-content a,div#main div.views-field-title span.field-content a:visited
	{
	color: #a3234b;
	/*font-size: 1.1em;*/
}

#content-bottom {
	width: 100%;
	margin-top:8%;
}

#content-bottom div.block {

	display: block;
}
/*====================================
	Liens frontpage (selection de nouveautés)
====================================*/
div#front-links {
	width:80%;
	margin:30px 145px;
	}
div#front-links a {
	margin: 0;
	background: url('img/fleche-rouge.png') top left no-repeat;
	background-position: 0 1px;
	color:#a3234b;
	font-size: 1.1em;
}



/*====================================
	Lien vers Actus dans chq actu 
====================================*/
div.actu-footer a#lien_vers_actus {
	background: url('img/fleche-titre2.gif') top left no-repeat;
}

/*====================================
	Agenda 
====================================*/
/*********************************************************************************************
**									Mode édition											**
*********************************************************************************************/
/*********************************************************************************************
**									Recherche											**
*********************************************************************************************/
/* bloc recherche simple dans le catalogue sur la frontpage */
div.tx_dcdbibsearch_form {
	margin: 20px;
	margin-left:0;
	padding:5px;
	/*border:1px solid #eceae8;*/
	background: #f9f9f9;
	}
div.tx_dcdbibsearch_form form label {
	color: #006CB5;
	background: url('img/fleche-bleu.gif') left no-repeat;
	font-weight: bold;
	font-size: 1.2em;
	padding-left: 20px;
	padding-right:10px;
	margin-bottom: 3px;
	display: inline;
}
div.tx_dcdbibsearch_form form input {
	margin-right:10px;
	}
div.tx_dcdbibsearch_form form div {
	display: inline;
	float: none;
	padding: 0 3px;
}

div.tx_dcdbibsearch_form form #search-catalogue-submit {
	border: none;
	background: #fff;
	background: transparent url('img/fleche-bleu.png') no-repeat left bottom;
	width: 75px;
	line-height: 10px;
	display: inline;
	margin: 0;
	padding: 0;
	padding-left: 5px;
	width: 30px;
	color: #006CB5;
	cursor: pointer;
	font-weight: bold;
	font-size: 1.2em;
	
}

/* bloc recherche dans la sidebar droite */
div#sidebar-right div.block-views form div.views-exposed-widget label {
	color: #006CB5;
	background: url('img/fleche-bleu.gif') left no-repeat;
	font-weight: normal;
	font-size: 1.1em;
	padding-left: 20px;
	margin-bottom: 3px;
	display: block;
}

div#sidebar-right div.block-views form div {
	display: inline;
	float: none;
	padding: 0 3px;
}

div#sidebar-right div.block-views form #edit-submit {
	border: none;
	background: #fff;
	background: transparent url('img/fleche-bleu.png') no-repeat left;
	width: 75px;
	line-height: 10px;
	display: inline;
	margin: 0;
	padding: 0;
	padding-left: 3px;
	width: 30px;
	color: #006CB5;
}

/*********************************************************************************************
**									Misc													**
*********************************************************************************************/
div.breadcrumb {
	display: block;
	width: 100%;
}

div#main div.tabs ul.clear-block {
	display: inline-block;
	width: 100%;
}
span.print-link {
	margin-right:20px;
}

/*************************************************/
/** formulaire PEB *******************************/
/*************************************************/
form.webform-client-form .form-item label {
	clear: none;
	display: inline;
	}
		
form.webform-client-form .form-checkboxes,
form.webform-client-form .form-radios,
form.webform-client-form .form-checkboxes .form-item,
form.webform-client-form .form-radios .form-item {
	display:inline;
	}
div#webform-component-telephone,
div#edit-submitted-telephone-wrapper,
div#webform-component-courriel,
div#edit-submitted-courriel-wrapper,
div#webform-component-infos-demande-de-photocopie-de-periodique--annee,
div#edit-submitted-infos-demande-de-photocopie-de-periodique-annee-wrapper,
div#webform-component-infos-demande-de-photocopie-de-periodique--volume,
div#edit-submitted-infos-demande-de-photocopie-de-periodique-volume-wrapper,
div#webform-component-infos-demande-de-photocopie-de-periodique--numero,
div#edit-submitted-infos-demande-de-photocopie-de-periodique-numero-wrapper,
div#webform-component-infos-demande-de-pret-de-livre--annee-de-publication,
div#edit-submitted-infos-demande-de-pret-de-livre-annee-de-publication-wrapper,
div#webform-component-infos-demande-de-pret-de-livre--isbn,
div#edit-submitted-infos-demande-de-pret-de-livre-isbn-wrapper,
div#webform-component-infos-demande-de-photocopie-de-chapitre-de-livre--annee-de-publication,
div#edit-submitted-infos-demande-de-photocopie-de-chapitre-de-livre-annee-de-publication-wrapper,
div#webform-component-infos-demande-de-photocopie-de-chapitre-de-livre--isbn,
div#edit-submitted-infos-demande-de-photocopie-de-chapitre-de-livre-isbn-wrapper {
	display:inline;
	}
form.webform-client-form fieldset {
	background :url("img/gradient-inner.png") repeat-x scroll 0 0 #FFFFFF;
	border: 1px solid #D2CECB;
	}
div#webform-component-bu,
div#webform-component-type-de-demande, 
div#webform-component-type-de-demande-de-pret,
div#webform-component-type-de-demande-de-photocopie {
	text-align:center;
	}

/*********************************************************************************************
								GALERIE (passage de margin 5px à 2 px par rapport au style UVHC													
*********************************************************************************************/

div.view-Galerie div.field-item {
    margin: 2px;
}	

/*********************************************************************************************
								VIDEOS													
*********************************************************************************************/
#video{
	width:750px;
	display:inline-block;
}
#vignette-video{
	width:130px;
	display:inline-block;
	float:left;
}
#legende-video{
	width:600px;
	display:inline-block;
	float:left;
}

/*********************************************************************************************
								CALENDRIER													
*********************************************************************************************/

.view-calendar-composantes .date-nav h3 {
	display: none;
	}
